apiVersion: ENC[AES256_GCM,data:10E=,iv:d9f42/CflQcsg9slEoL5WMpmA+suJWT3Tu0KBnwWj2s=,tag:iGN51CHt8MkuNPW7cQZ4ng==,type:str]
kind: ENC[AES256_GCM,data:iKd9XU1h,iv:VW9s86R+IhrmNK7QprHEI/ATUedVtNq8WokmvKk2pc8=,tag:BeZtca7GrakMQl0ukPA1Cw==,type:str]
metadata:
    name: ENC[AES256_GCM,data:52roCFUzAcgFp32i,iv:RcXd+WLfOQVrMp4ELnb4v4ZxfUOmht5GNslnw85rveM=,tag:N/7NnhksSA+sxapqrADcVw==,type:str]
    namespace: ENC[AES256_GCM,data:6PJz/A==,iv:xubNR2zOYM8tNw6MfpQlgSCdXij1Wl2NQg2GB5sqspU=,tag:cGEtLUxBlIoz3edxru2iEQ==,type:str]
type: ENC[AES256_GCM,data:sTmLx272,iv:vJyc7Hp7Zg41BzYueL+QfNo6at0m8QPoMMMwJf+D7AU=,tag:2TjuW+l6BAZISN/B102glA==,type:str]
stringData:
    token: ENC[AES256_GCM,data:WMTIJva3oyj67TTPuAByOWxcIrxRP1SSGTAGC77p5pUHR3JTxORuzA==,iv:9ymwOyW+z1rskwoCqRG6mvkEX+EwcUEdqqWJ7XrSg38=,tag:7CwsSgpvooufdC46xCq4cQ==,type:str]
sops:
    age:
        - enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBLZDd5Q3dkT3hrT3B2QXpr
            ZWRaUmhMY244RXFsUEtLZ0dYU2hkYU9sTVRzCjJZQnlzWi9udG9GL3F4U2F2WEFh
            L0FMWFQ4anFmOUFHZ1Jib2tmYzhodGMKLS0tIHZONTQ0R1NOYjBSWGV0S3ZpMUFL
            WmtNdEdFd1B5WkNEME9rNk02VHJiMzAKjhs40RQ8S0ecP4yVqgZA7i1OP733vIwE
            QwbR75V+OQSN+lo6ymPcf0OeV6mi4E2n/sOZl7XGMYCa/XjONh6mzQ==
            -----END AGE ENCRYPTED FILE-----
          recipient: age1smu533f803gmd0jq60s2zaj9zlznajy0ca6rtewd4r37mr2hs3uqsrldfh
    lastmodified: "2026-07-21T16:38:15Z"
    mac: ENC[AES256_GCM,data:MMdgv5MeDSgtXpe1RApsPnHmEKPSobid1IwoDhZplVibybLyD+zN7j1L/cDDHKtwfrOVqKWkI5OnQ4FAoZ/6Re8vfX3k4Y9FqJVxf9qbLHbxKD/YSUQmasPPnGY+MxIKBB5/nrUpMugFCZwLht8z6C7HiPwNNBTloPUA/u9cGXU=,iv:/NV+QhIl4lv7PFr3EcNlvBMew9AGkYn05JzdnSZ8h6g=,tag:i5918QAWTBbmrFXSskvUyA==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.13.2
